﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.UI", "UnityEngine.UI.csproj", "{5166EF62-49B1-83F8-4CE9-414B06C593E4}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.csproj", "{B2B58FB2-4462-6B0C-A872-40DD957E5FE0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.TestRunner", "UnityEngine.TestRunner.csproj", "{86DECBCC-E958-636C-0D16-DCE037BDF6AD}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.State", "Unity.VisualScripting.State.csproj", "{483A9ACF-621E-AF1A-E9D1-0912C749B32F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Core", "Unity.VisualScripting.Core.csproj", "{92F538D9-B71B-B037-0F15-4744FCBD9CDB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Flow", "Unity.VisualScripting.Flow.csproj", "{EF6DE6A7-1270-E11A-B1FD-C1621EDB193F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonUnityNetworking.Demos", "PhotonUnityNetworking.Demos.csproj", "{B1997A8E-5BFE-D1BA-CE8B-956972C0F0F0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro", "Unity.TextMeshPro.csproj", "{C1BD0D23-76E5-0DB8-F998-DF084AAB2E0D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline", "Unity.Timeline.csproj", "{4F5519CF-D7E3-021A-6E78-CE036FD99D7F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.csproj", "{79391AC5-8752-B4CC-F33F-BB9EB1094377}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonRealtime", "PhotonRealtime.csproj", "{C4B64D2D-7800-FBE2-8BD1-31666A652A2E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonUnityNetworking", "PhotonUnityNetworking.csproj", "{6F3B022C-7796-C90A-E747-1B9BC321BFEC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonUnityNetworking.Utilities", "PhotonUnityNetworking.Utilities.csproj", "{82B0CA7A-A6A6-3B32-80FD-A05FE1472EC1}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonChat", "PhotonChat.csproj", "{4E12895E-2F21-975E-0B31-D194D44293B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.PlasticSCM.Editor", "Unity.PlasticSCM.Editor.csproj", "{468FC57A-550B-7AB7-2DA2-A2D4C0428819}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Core.Editor", "Unity.VisualScripting.Core.Editor.csproj", "{8E99375A-7C27-AF4E-6B8D-74B18CEDA23C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualStudio.Editor", "Unity.VisualStudio.Editor.csproj", "{E3B4F42D-66B4-9FFF-DACA-FC7298F5EBFA}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonUnityNetworking.Editor", "PhotonUnityNetworking.Editor.csproj", "{B36067A3-1BD6-F9D5-7001-10C154B60AD7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline.Editor", "Unity.Timeline.Editor.csproj", "{D5DE0C21-7127-2564-597B-B50456EA80A2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.State.Editor", "Unity.VisualScripting.State.Editor.csproj", "{BBA1528C-209F-3FB7-D513-0C4FFDB49D2F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro.Editor", "Unity.TextMeshPro.Editor.csproj", "{9A1C864E-BEA1-EEFB-CA45-CF9C1E24C27E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "VSSettingsProvider", "VSSettingsProvider.csproj", "{02887C15-B155-CDA2-86DF-58EE88E4DAA0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.CollabProxy.Editor", "Unity.CollabProxy.Editor.csproj", "{37F795A0-7B2D-F2ED-D868-2C8F2C06FA1D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.TestRunner", "UnityEditor.TestRunner.csproj", "{79BD3602-F49E-FC5F-D168-D55E8032F8C9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Flow.Editor", "Unity.VisualScripting.Flow.Editor.csproj", "{5B214BBD-BEFE-313B-ABBA-9017D95F2441}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor", "Assembly-CSharp-Editor.csproj", "{5A0769DA-25DA-A68D-BA58-6ED404CB536B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Rider.Editor", "Unity.Rider.Editor.csproj", "{326A4F9C-20F0-E078-29A3-6605A766BA46}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VSCode.Editor", "Unity.VSCode.Editor.csproj", "{02FE65F0-FA6E-FB2F-DC1E-CB733254DFAF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEditor.UI", "UnityEditor.UI.csproj", "{46D59EF0-6788-C10D-25DD-0D8144EB4B31}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonUnityNetworking.Utilities.PhotonPlayer.Editor", "PhotonUnityNetworking.Utilities.PhotonPlayer.Editor.csproj", "{18ABA43F-2AC7-CDD4-A216-09E9C74D9836}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PunDemos.DemoSlotcarEditor", "PunDemos.DemoSlotcarEditor.csproj", "{D6BDBFF7-773A-3DC8-6CC1-CDD9F7763901}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonUnityNetworking.Utilities.Culling.Editor", "PhotonUnityNetworking.Utilities.Culling.Editor.csproj", "{CAEFA30E-FE1F-1603-D6CB-FCA0D5834475}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PunDemos.DemoHubEditor", "PunDemos.DemoHubEditor.csproj", "{E6D252CB-A7B9-E0D4-8298-CA0359B1D2D7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-Editor-firstpass", "Assembly-CSharp-Editor-firstpass.csproj", "{A0590241-EC89-9436-F11D-51760213F2B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.UI", "UnityEngine.UI.Player.csproj", "{32BD788C-B70A-8D30-7755-45AED3715AFF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp", "Assembly-CSharp.Player.csproj", "{BAABB295-A0D3-0026-0048-15FA25928375}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityEngine.TestRunner", "UnityEngine.TestRunner.Player.csproj", "{038D8C37-B18D-DE14-77EE-3DA758A93EC5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.State", "Unity.VisualScripting.State.Player.csproj", "{19D5137E-9857-2E51-F467-E531E3A8D35D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Core", "Unity.VisualScripting.Core.Player.csproj", "{A63C6DB0-57B3-55D9-B036-6A8215D8523A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.VisualScripting.Flow", "Unity.VisualScripting.Flow.Player.csproj", "{F45457C1-D752-F34C-8BB7-F28C624539A7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonUnityNetworking.Demos", "PhotonUnityNetworking.Demos.Player.csproj", "{50CC17C1-E61E-BF22-2928-E7D85092E9B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.TextMeshPro", "Unity.TextMeshPro.Player.csproj", "{8EB12C75-E8D8-8114-2AA9-038D7431EEE6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Unity.Timeline", "Unity.Timeline.Player.csproj", "{158D6EA7-CDBD-772D-A052-026874086E0D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Assembly-CSharp-firstpass", "Assembly-CSharp-firstpass.Player.csproj", "{841FB1EA-E6AE-0F99-1BE8-C4DE115471E9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonRealtime", "PhotonRealtime.Player.csproj", "{B75A57C7-81E4-078B-01C0-D14D0EB4D265}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonUnityNetworking", "PhotonUnityNetworking.Player.csproj", "{1DF0466B-915C-07C1-0BAD-421C03C4E60D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonUnityNetworking.Utilities", "PhotonUnityNetworking.Utilities.Player.csproj", "{01FCEA6D-D90C-A381-FCEF-09FD9A0C3137}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "PhotonChat", "PhotonChat.Player.csproj", "{E5D0AE94-9AB0-6F05-D64E-A067BEC9B8D3}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5166EF62-49B1-83F8-4CE9-414B06C593E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5166EF62-49B1-83F8-4CE9-414B06C593E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5166EF62-49B1-83F8-4CE9-414B06C593E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5166EF62-49B1-83F8-4CE9-414B06C593E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{B2B58FB2-4462-6B0C-A872-40DD957E5FE0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B2B58FB2-4462-6B0C-A872-40DD957E5FE0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B2B58FB2-4462-6B0C-A872-40DD957E5FE0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B2B58FB2-4462-6B0C-A872-40DD957E5FE0}.Release|Any CPU.Build.0 = Release|Any CPU
		{86DECBCC-E958-636C-0D16-DCE037BDF6AD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{86DECBCC-E958-636C-0D16-DCE037BDF6AD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{86DECBCC-E958-636C-0D16-DCE037BDF6AD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{86DECBCC-E958-636C-0D16-DCE037BDF6AD}.Release|Any CPU.Build.0 = Release|Any CPU
		{483A9ACF-621E-AF1A-E9D1-0912C749B32F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{483A9ACF-621E-AF1A-E9D1-0912C749B32F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{483A9ACF-621E-AF1A-E9D1-0912C749B32F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{483A9ACF-621E-AF1A-E9D1-0912C749B32F}.Release|Any CPU.Build.0 = Release|Any CPU
		{92F538D9-B71B-B037-0F15-4744FCBD9CDB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{92F538D9-B71B-B037-0F15-4744FCBD9CDB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{92F538D9-B71B-B037-0F15-4744FCBD9CDB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{92F538D9-B71B-B037-0F15-4744FCBD9CDB}.Release|Any CPU.Build.0 = Release|Any CPU
		{EF6DE6A7-1270-E11A-B1FD-C1621EDB193F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EF6DE6A7-1270-E11A-B1FD-C1621EDB193F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EF6DE6A7-1270-E11A-B1FD-C1621EDB193F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EF6DE6A7-1270-E11A-B1FD-C1621EDB193F}.Release|Any CPU.Build.0 = Release|Any CPU
		{B1997A8E-5BFE-D1BA-CE8B-956972C0F0F0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B1997A8E-5BFE-D1BA-CE8B-956972C0F0F0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B1997A8E-5BFE-D1BA-CE8B-956972C0F0F0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B1997A8E-5BFE-D1BA-CE8B-956972C0F0F0}.Release|Any CPU.Build.0 = Release|Any CPU
		{C1BD0D23-76E5-0DB8-F998-DF084AAB2E0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1BD0D23-76E5-0DB8-F998-DF084AAB2E0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1BD0D23-76E5-0DB8-F998-DF084AAB2E0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1BD0D23-76E5-0DB8-F998-DF084AAB2E0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{4F5519CF-D7E3-021A-6E78-CE036FD99D7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4F5519CF-D7E3-021A-6E78-CE036FD99D7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4F5519CF-D7E3-021A-6E78-CE036FD99D7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4F5519CF-D7E3-021A-6E78-CE036FD99D7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{79391AC5-8752-B4CC-F33F-BB9EB1094377}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79391AC5-8752-B4CC-F33F-BB9EB1094377}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79391AC5-8752-B4CC-F33F-BB9EB1094377}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79391AC5-8752-B4CC-F33F-BB9EB1094377}.Release|Any CPU.Build.0 = Release|Any CPU
		{C4B64D2D-7800-FBE2-8BD1-31666A652A2E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C4B64D2D-7800-FBE2-8BD1-31666A652A2E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C4B64D2D-7800-FBE2-8BD1-31666A652A2E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C4B64D2D-7800-FBE2-8BD1-31666A652A2E}.Release|Any CPU.Build.0 = Release|Any CPU
		{6F3B022C-7796-C90A-E747-1B9BC321BFEC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6F3B022C-7796-C90A-E747-1B9BC321BFEC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6F3B022C-7796-C90A-E747-1B9BC321BFEC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6F3B022C-7796-C90A-E747-1B9BC321BFEC}.Release|Any CPU.Build.0 = Release|Any CPU
		{82B0CA7A-A6A6-3B32-80FD-A05FE1472EC1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{82B0CA7A-A6A6-3B32-80FD-A05FE1472EC1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{82B0CA7A-A6A6-3B32-80FD-A05FE1472EC1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{82B0CA7A-A6A6-3B32-80FD-A05FE1472EC1}.Release|Any CPU.Build.0 = Release|Any CPU
		{4E12895E-2F21-975E-0B31-D194D44293B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E12895E-2F21-975E-0B31-D194D44293B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E12895E-2F21-975E-0B31-D194D44293B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E12895E-2F21-975E-0B31-D194D44293B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{468FC57A-550B-7AB7-2DA2-A2D4C0428819}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{468FC57A-550B-7AB7-2DA2-A2D4C0428819}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{468FC57A-550B-7AB7-2DA2-A2D4C0428819}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{468FC57A-550B-7AB7-2DA2-A2D4C0428819}.Release|Any CPU.Build.0 = Release|Any CPU
		{8E99375A-7C27-AF4E-6B8D-74B18CEDA23C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8E99375A-7C27-AF4E-6B8D-74B18CEDA23C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8E99375A-7C27-AF4E-6B8D-74B18CEDA23C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8E99375A-7C27-AF4E-6B8D-74B18CEDA23C}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3B4F42D-66B4-9FFF-DACA-FC7298F5EBFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3B4F42D-66B4-9FFF-DACA-FC7298F5EBFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3B4F42D-66B4-9FFF-DACA-FC7298F5EBFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3B4F42D-66B4-9FFF-DACA-FC7298F5EBFA}.Release|Any CPU.Build.0 = Release|Any CPU
		{B36067A3-1BD6-F9D5-7001-10C154B60AD7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B36067A3-1BD6-F9D5-7001-10C154B60AD7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B36067A3-1BD6-F9D5-7001-10C154B60AD7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B36067A3-1BD6-F9D5-7001-10C154B60AD7}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5DE0C21-7127-2564-597B-B50456EA80A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5DE0C21-7127-2564-597B-B50456EA80A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5DE0C21-7127-2564-597B-B50456EA80A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5DE0C21-7127-2564-597B-B50456EA80A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{BBA1528C-209F-3FB7-D513-0C4FFDB49D2F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BBA1528C-209F-3FB7-D513-0C4FFDB49D2F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BBA1528C-209F-3FB7-D513-0C4FFDB49D2F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BBA1528C-209F-3FB7-D513-0C4FFDB49D2F}.Release|Any CPU.Build.0 = Release|Any CPU
		{9A1C864E-BEA1-EEFB-CA45-CF9C1E24C27E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A1C864E-BEA1-EEFB-CA45-CF9C1E24C27E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A1C864E-BEA1-EEFB-CA45-CF9C1E24C27E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A1C864E-BEA1-EEFB-CA45-CF9C1E24C27E}.Release|Any CPU.Build.0 = Release|Any CPU
		{02887C15-B155-CDA2-86DF-58EE88E4DAA0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02887C15-B155-CDA2-86DF-58EE88E4DAA0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02887C15-B155-CDA2-86DF-58EE88E4DAA0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02887C15-B155-CDA2-86DF-58EE88E4DAA0}.Release|Any CPU.Build.0 = Release|Any CPU
		{37F795A0-7B2D-F2ED-D868-2C8F2C06FA1D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37F795A0-7B2D-F2ED-D868-2C8F2C06FA1D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37F795A0-7B2D-F2ED-D868-2C8F2C06FA1D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37F795A0-7B2D-F2ED-D868-2C8F2C06FA1D}.Release|Any CPU.Build.0 = Release|Any CPU
		{79BD3602-F49E-FC5F-D168-D55E8032F8C9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{79BD3602-F49E-FC5F-D168-D55E8032F8C9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{79BD3602-F49E-FC5F-D168-D55E8032F8C9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{79BD3602-F49E-FC5F-D168-D55E8032F8C9}.Release|Any CPU.Build.0 = Release|Any CPU
		{5B214BBD-BEFE-313B-ABBA-9017D95F2441}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5B214BBD-BEFE-313B-ABBA-9017D95F2441}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5B214BBD-BEFE-313B-ABBA-9017D95F2441}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5B214BBD-BEFE-313B-ABBA-9017D95F2441}.Release|Any CPU.Build.0 = Release|Any CPU
		{5A0769DA-25DA-A68D-BA58-6ED404CB536B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A0769DA-25DA-A68D-BA58-6ED404CB536B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A0769DA-25DA-A68D-BA58-6ED404CB536B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A0769DA-25DA-A68D-BA58-6ED404CB536B}.Release|Any CPU.Build.0 = Release|Any CPU
		{326A4F9C-20F0-E078-29A3-6605A766BA46}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{326A4F9C-20F0-E078-29A3-6605A766BA46}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{326A4F9C-20F0-E078-29A3-6605A766BA46}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{326A4F9C-20F0-E078-29A3-6605A766BA46}.Release|Any CPU.Build.0 = Release|Any CPU
		{02FE65F0-FA6E-FB2F-DC1E-CB733254DFAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{02FE65F0-FA6E-FB2F-DC1E-CB733254DFAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{02FE65F0-FA6E-FB2F-DC1E-CB733254DFAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{02FE65F0-FA6E-FB2F-DC1E-CB733254DFAF}.Release|Any CPU.Build.0 = Release|Any CPU
		{46D59EF0-6788-C10D-25DD-0D8144EB4B31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46D59EF0-6788-C10D-25DD-0D8144EB4B31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46D59EF0-6788-C10D-25DD-0D8144EB4B31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46D59EF0-6788-C10D-25DD-0D8144EB4B31}.Release|Any CPU.Build.0 = Release|Any CPU
		{18ABA43F-2AC7-CDD4-A216-09E9C74D9836}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18ABA43F-2AC7-CDD4-A216-09E9C74D9836}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18ABA43F-2AC7-CDD4-A216-09E9C74D9836}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18ABA43F-2AC7-CDD4-A216-09E9C74D9836}.Release|Any CPU.Build.0 = Release|Any CPU
		{D6BDBFF7-773A-3DC8-6CC1-CDD9F7763901}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D6BDBFF7-773A-3DC8-6CC1-CDD9F7763901}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D6BDBFF7-773A-3DC8-6CC1-CDD9F7763901}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D6BDBFF7-773A-3DC8-6CC1-CDD9F7763901}.Release|Any CPU.Build.0 = Release|Any CPU
		{CAEFA30E-FE1F-1603-D6CB-FCA0D5834475}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CAEFA30E-FE1F-1603-D6CB-FCA0D5834475}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CAEFA30E-FE1F-1603-D6CB-FCA0D5834475}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CAEFA30E-FE1F-1603-D6CB-FCA0D5834475}.Release|Any CPU.Build.0 = Release|Any CPU
		{E6D252CB-A7B9-E0D4-8298-CA0359B1D2D7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E6D252CB-A7B9-E0D4-8298-CA0359B1D2D7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E6D252CB-A7B9-E0D4-8298-CA0359B1D2D7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E6D252CB-A7B9-E0D4-8298-CA0359B1D2D7}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0590241-EC89-9436-F11D-51760213F2B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0590241-EC89-9436-F11D-51760213F2B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0590241-EC89-9436-F11D-51760213F2B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0590241-EC89-9436-F11D-51760213F2B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{32BD788C-B70A-8D30-7755-45AED3715AFF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{32BD788C-B70A-8D30-7755-45AED3715AFF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{32BD788C-B70A-8D30-7755-45AED3715AFF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{32BD788C-B70A-8D30-7755-45AED3715AFF}.Release|Any CPU.Build.0 = Release|Any CPU
		{BAABB295-A0D3-0026-0048-15FA25928375}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BAABB295-A0D3-0026-0048-15FA25928375}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BAABB295-A0D3-0026-0048-15FA25928375}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BAABB295-A0D3-0026-0048-15FA25928375}.Release|Any CPU.Build.0 = Release|Any CPU
		{038D8C37-B18D-DE14-77EE-3DA758A93EC5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{038D8C37-B18D-DE14-77EE-3DA758A93EC5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{038D8C37-B18D-DE14-77EE-3DA758A93EC5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{038D8C37-B18D-DE14-77EE-3DA758A93EC5}.Release|Any CPU.Build.0 = Release|Any CPU
		{19D5137E-9857-2E51-F467-E531E3A8D35D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19D5137E-9857-2E51-F467-E531E3A8D35D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19D5137E-9857-2E51-F467-E531E3A8D35D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19D5137E-9857-2E51-F467-E531E3A8D35D}.Release|Any CPU.Build.0 = Release|Any CPU
		{A63C6DB0-57B3-55D9-B036-6A8215D8523A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A63C6DB0-57B3-55D9-B036-6A8215D8523A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A63C6DB0-57B3-55D9-B036-6A8215D8523A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A63C6DB0-57B3-55D9-B036-6A8215D8523A}.Release|Any CPU.Build.0 = Release|Any CPU
		{F45457C1-D752-F34C-8BB7-F28C624539A7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F45457C1-D752-F34C-8BB7-F28C624539A7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F45457C1-D752-F34C-8BB7-F28C624539A7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F45457C1-D752-F34C-8BB7-F28C624539A7}.Release|Any CPU.Build.0 = Release|Any CPU
		{50CC17C1-E61E-BF22-2928-E7D85092E9B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{50CC17C1-E61E-BF22-2928-E7D85092E9B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{50CC17C1-E61E-BF22-2928-E7D85092E9B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{50CC17C1-E61E-BF22-2928-E7D85092E9B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{8EB12C75-E8D8-8114-2AA9-038D7431EEE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8EB12C75-E8D8-8114-2AA9-038D7431EEE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8EB12C75-E8D8-8114-2AA9-038D7431EEE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8EB12C75-E8D8-8114-2AA9-038D7431EEE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{158D6EA7-CDBD-772D-A052-026874086E0D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{158D6EA7-CDBD-772D-A052-026874086E0D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{158D6EA7-CDBD-772D-A052-026874086E0D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{158D6EA7-CDBD-772D-A052-026874086E0D}.Release|Any CPU.Build.0 = Release|Any CPU
		{841FB1EA-E6AE-0F99-1BE8-C4DE115471E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{841FB1EA-E6AE-0F99-1BE8-C4DE115471E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{841FB1EA-E6AE-0F99-1BE8-C4DE115471E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{841FB1EA-E6AE-0F99-1BE8-C4DE115471E9}.Release|Any CPU.Build.0 = Release|Any CPU
		{B75A57C7-81E4-078B-01C0-D14D0EB4D265}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B75A57C7-81E4-078B-01C0-D14D0EB4D265}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B75A57C7-81E4-078B-01C0-D14D0EB4D265}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B75A57C7-81E4-078B-01C0-D14D0EB4D265}.Release|Any CPU.Build.0 = Release|Any CPU
		{1DF0466B-915C-07C1-0BAD-421C03C4E60D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1DF0466B-915C-07C1-0BAD-421C03C4E60D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1DF0466B-915C-07C1-0BAD-421C03C4E60D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1DF0466B-915C-07C1-0BAD-421C03C4E60D}.Release|Any CPU.Build.0 = Release|Any CPU
		{01FCEA6D-D90C-A381-FCEF-09FD9A0C3137}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01FCEA6D-D90C-A381-FCEF-09FD9A0C3137}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01FCEA6D-D90C-A381-FCEF-09FD9A0C3137}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01FCEA6D-D90C-A381-FCEF-09FD9A0C3137}.Release|Any CPU.Build.0 = Release|Any CPU
		{E5D0AE94-9AB0-6F05-D64E-A067BEC9B8D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E5D0AE94-9AB0-6F05-D64E-A067BEC9B8D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E5D0AE94-9AB0-6F05-D64E-A067BEC9B8D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E5D0AE94-9AB0-6F05-D64E-A067BEC9B8D3}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
